.contact {
  /*     .breadcrumb{ display: none; } */
}
.contact h1 {
  border-bottom: none;
}
.contact h1::after {
  display: none;
}
.contact .main_container {
  margin: 0px 0% 20px;
}
.contact .main_container .row > main #contact_text {
  display: none;
}
.contact .main_container .row > main .contact-form {
  display: none;
}
.contact .main_container .row > main #widget_form .btn {
  margin-top: 10px;
}
.contact .main_container .row > main .page-header {
  margin: 0;
}
.contact .main_container .row > main .xarxes-container {
  margin-top: 50px;
}